View Issue Details

IDProjectCategoryView StatusLast Update
00022743 - Current Dev ListBugpublic2019-08-30 16:13
ReporterKC7FPFAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.226 
Summary0002274: not allowing to log the 630 meter band correctly in the logbook
Descriptionthe bands but there is data which is not being recorded. The band data is not showing in the "My Logbook" entry. Everything else is there but the band information needs to be displayed. That is shown in the screen shots I submitted with my original message
When logging a 630m contact using My Logbook the band information is not being recorded correctly.
The .png file was added in MyLogbook using wsjt-x with JTAlert

Also Reference OS ticket 841737 for any addational information.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
TestingNot Started

Relationships

related to 0002308 closedWA9PIE 5 - Closed w/o Action Ticket #124105 - Future Support for radio 

Activities

KC7FPF

2017-10-24 10:06

updater  

PD9FER

2017-12-26 02:45

updater   ~0004292

Also reported by Ticket #858349

WA9PIE

2018-06-14 00:21

administrator   ~0005303

Please retest.

WA9PIE

2018-06-14 00:22

administrator   ~0005304

Please retest.

PD9FER

2018-11-30 06:56

updater   ~0006489

Asked customer of Ticket 858349
Waiting for Feedback.

PD9FER

2018-12-01 04:35

updater   ~0006497

Customer comment: Not resolved with build 907

WA9PIE

2018-12-27 15:38

administrator   ~0006812

Need to get someone to define how this should work before we begin on it.

K7ZCZ

2019-08-01 15:28

administrator   ~0008324

In the 2019-08-01 call, we agreed to fix this one ad hoc, and we'll open up another Mantis to capture the issue of apps each trying to differently look up, find, guess when converting frequencies to bands.

K7ZCZ

2019-08-05 16:55

administrator   ~0008327

This fix is checked-in to the 6.7 branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5103

Issue History

Date Modified Username Field Change
2017-10-24 10:06 KC7FPF New Issue
2017-10-24 10:06 KC7FPF File Added: HRD 630m log error (2).png
2017-10-24 10:06 KC7FPF File Added: HRD MyLogbook screen (3).JPG
2017-12-26 02:45 PD9FER Note Added: 0004292
2018-03-15 08:55 WA9PIE Module (select) => Logbook
2018-03-15 08:55 WA9PIE Sub-Module (select) => Appearance/UI
2018-03-15 08:55 WA9PIE Testing => Not Started
2018-04-25 23:15 WA9PIE Severity feature => minor
2018-06-14 00:21 WA9PIE Note Added: 0005303
2018-06-14 00:22 WA9PIE Assigned To => KC7FPF
2018-06-14 00:22 WA9PIE Status new => assigned
2018-06-14 00:22 WA9PIE Status assigned => feedback
2018-06-14 00:22 WA9PIE Note Added: 0005304
2018-06-23 18:19 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-23 18:19 WA9PIE Category Bug => General
2018-06-23 23:13 WA9PIE Category General => Bug
2018-11-30 06:56 PD9FER Note Added: 0006489
2018-12-01 04:35 PD9FER Note Added: 0006497
2018-12-21 14:48 WA9PIE Project Issues Needing Retest => 3 - Current Dev List
2018-12-27 15:25 WA9PIE Summary not allowing to log the 60 meter band correctly in the logbook => not allowing to log the 630 meter band correctly in the logbook
2018-12-27 15:38 WA9PIE Note Added: 0006812
2019-08-01 15:20 K7ZCZ Assigned To KC7FPF => K7ZCZ
2019-08-01 15:28 K7ZCZ Note Added: 0008324
2019-08-02 00:08 K7ZCZ Relationship added related to 0002308
2019-08-05 16:55 K7ZCZ Status feedback => resolved
2019-08-05 16:55 K7ZCZ Resolution open => fixed
2019-08-05 16:55 K7ZCZ Note Added: 0008327
2019-08-30 16:13 K7ZCZ Fixed in Version => 6.7.0.226